@charset "UTF-8";
#vHd {
	background: url(../uniq/top_new/top_img001.jpg) center center no-repeat;
	display: table;
	height: 360px;
	width: 100%;
}
#vHd h2 {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	color: #FFF;
	font-size: 30px;
	font-size: 3rem;
	font-weight: 400;
	letter-spacing: 0.06em;
	text-align: center;
	width: 100%;
	webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
#vHd h2 span {
	display: inline-block;
	-webkit-font-feature-settings: 'pkna';
	font-feature-settings: 'pkna';
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	min-height: 200px;
	text-align: left;
}
#vHd h2:before {
	background: url(../cmn_img/icon_flower.png) center center no-repeat;
	content: '';
	display: block;
	height: 48px;
	margin: 0 auto 20px;
	width: 60px;
}
#topMv {
	display: table;
	height: 100vh;
	width: 100%;
	overflow: hidden;
}
#topMvInr {
	display: table;
	height: 100vh;
	width: 100%;
	-moz-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
	transition: all 1.5s cubic-bezier(0.01, 0.045, 0.01, 0.975) 200ms;
	position: relative;
	display: none;
}
#topMv h1 {
	position: fixed;
	top: 18%;
	left: 20%;
	z-index: 1000;
	display: none;
}
#topMv h1 img {
	height: auto;
	width: 51px;
}
#contents .newsList {
	margin-bottom: 40px;
}
/*
#top_box001 {
	width: 100%;
	height: 360px;
	display: table;
	vertical-align: middle;
	background-image: url(../uniq/top_new/top_img001.jpg);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
#top_box001_in {
	width: 100%;
	height:360px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
#top_md001 {
	color: #fff;
	display: inline;
	text-align: center;
	width: 100%;
	position: relative;
}
#top_md001_in {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	letter-spacing: 0.15em;
	-webkit-font-feature-settings: 'pkna';
	font-feature-settings: 'pkna';
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	margin-left: -10p;
}
#top_md001_txt {
	position: relative;
	padding-top: 70px;
	font-size: 30px;
	font-weight: normal;
	webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
#top_md001_txt:before {
	content: "";
	display: block;
	position: absolute;
	left: 50%;
	top: 0;
	background-image: url(../uniq/top_new/top_img002.png);
	width: 62px;
	height: 49px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	margin-left: -31px;
}

*/
#contents .newsSection {
	padding-bottom: 50px;
}
#top_md002 {
	text-align: center;
	width: 100%;
	position: relative;
	margin-bottom: 30px;
}
#top_md002_in {
	display: inline;
	text-align: center;
	vertical-align: middle;
	letter-spacing: 0.15em;
	-webkit-font-feature-settings: 'pkna';
	font-feature-settings: 'pkna';
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}
#top_md002_txt {
	position: relative;
	padding-top: 70px;
	font-size: 32px;
	font-weight: normal;
	letter-spacing: 0.06em;
	webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
#top_md002_txt:before {
	content: "";
	display: block;
	position: absolute;
	left: 50%;
	top: 0;
	background-image: url(../uniq/top_new/top_img002.png);
	width: 62px;
	height: 49px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	margin-left: -31px;
}
#top_area_list {
}
#top_area_list_in {
	display: table;
	height: 900px;
	width: 100%;
}
#top_area_list_in .top_list001, #top_area_list_in .top_list002 {
	display: table-cell;
	height: 100%;
	width: 50%;
	overflow: hidden;
	vertical-align: middle;
}
#top_area_list_in .top_list001 a {
	background-position: center center;
	background-repeat: no-repeat;
	display: block;
	height: 450px;
	vertical-align: middle;
	text-align: center;
	text-decoration: none;
	width: 100%;
	position: relative;
	overflow: hidden;
	transition: 4s;
	-moz-transform: scale(1.02);
	-webkit-transform: scale(1.02);
	-ms-transform: scale(1.02);
	transform: scale(1.02);
}
#top_area_list_in .top_list001 a div.tbl {
	display: table;
	height: 450px;
	width: 100%;
}
#top_area_list_in .top_list001 a div.tblCell {
	color: #EEE;
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: 300;
	display: table-cell;
	vertical-align: middle;
	height: 450px;
	text-align: center;
	width: 100%;
	position: relative;
	z-index: 11;
	transition: 0.8s;
	text-shadow: 2px 4px 3px rgba(0,0,0,0.5);
	background: rgba(16,27,35,.7);
}
#top_area_list_in .top_list001 a:hover div.tblCell {
	background: none;
}
#top_area_list_in .top_list001 a div.tblCell span {
	letter-spacing: 0.15em;
	-webkit-font-feature-settings: 'pkna';
	font-feature-settings: 'pkna';
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	font-size: 30px;
}
#top_area_list_in .top_list001 a:hover {
	-moz-transform: scale(1.05);
	-webkit-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
}
#top_area_list_in .top_list001 a:hover:after, #top_area_list_in .top_list001.current a:after {
	background: rgba(32,58,72,0.25);
}
#top_area_list_in li {
	position: relative;
}
#top_area_list_in li:before {
	background-color: #000;
	content: '';
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	width: 100%;
	z-index: 2;
}
#top_area_list_in li:after {
	background-color: #FFF;
	content: '';
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	width: 100%;
	z-index: 1;
}
#top_area_list_in.action li:before {
	-webkit-animation: curtain1 1.5s cubic-bezier(.55, 0, .1, 1) both;
	animation: curtain1 1.2s cubic-bezier(.55, 0, .1, 1) both;
}
#top_area_list_in.action li:after {
	-webkit-animation: curtain2 1.5s cubic-bezier(.55, 0, .1, 1) both;
	animation: curtain2 1.5s cubic-bezier(.55, 0, .1, 1) both;
}
 @-webkit-keyframes curtain1 {
0% {
 width: 100%;
}
45% {
 width: 0;
}
100% {
 width: 0;
}
}
 @keyframes curtain1 {
0% {
 width: 100%;
}
45% {
 width: 0;
}
100% {
 width: 0;
}
}
 @-webkit-keyframes curtain2 {
0% {
 width: 100%;
}
55% {
 width: 100%;
}
100% {
 width: 0;
}
}
 @keyframes curtain2 {
 0% {
 width: 100%;
}
55% {
 width: 100%;
}
100% {
 width: 0;
}
}
#top_list003 {
	display: flex;
	height: 900px;
	width: 100%;
	flex-wrap: wrap;
}
#top_list003 .top_list003_in {
	height: 450px;
	width: 50%;
	overflow: hidden;
}
.top_list003_in a {
	background-position: center center;
	background-repeat: no-repeat;
	display: block;
	height: 450px;
	vertical-align: middle;
	text-align: center;
	text-decoration: none;
	width: 100%;
	position: relative;
	overflow: hidden;
	transition: 4s;
	-moz-transform: scale(1.02);
	-webkit-transform: scale(1.02);
	-ms-transform: scale(1.02);
	transform: scale(1.02);
}
.top_list003_in a div.tbl {
	display: table;
	height: 450px;
	width: 100%;
}
.top_list003_in a div.tblCell {
	color: #EEE;
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: 300;
	display: table-cell;
	vertical-align: middle;
	height: 450px;
	text-align: center;
	width: 100%;
	position: relative;
	z-index: 11;
	transition: 0.8s;
	text-shadow: 2px 4px 3px rgba(0,0,0,0.5);
	background: rgba(16,27,35,.7);
}
.top_list003_in a:hover div.tblCell {
	background: none;
}
.top_list003_in a div.tblCell span {
	letter-spacing: 0.15em;
	-webkit-font-feature-settings: 'pkna';
	font-feature-settings: 'pkna';
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	font-size: 22px;
}
.top_list003_in a:hover {
	-moz-transform: scale(1.05);
	-webkit-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
}
.top_list003_in a:hover:after, .top_list003_in a.current a:after {
	background: rgba(32,58,72,0.25);
}
.top_btn_area {
	width: 100%;
	text-align: center;
}
.top_btn_area_in {
}
.top_btn_area_in a {
	display: inline-block;
	position: relative;
	padding: 0.45em 2em;
	/*border-top: solid 1px #000;
border-bottom: solid 1px #000;*/
	text-decoration: none !important;
	color: #000 !important;
	min-width: 300px;
	max-width: 80%;
}
.top_btn_area_in a span {
	display: block;
}
.top_btn_area_in a::before, .top_btn_area_in a::after {
	content: '';
	position: absolute;
	top: 0;
	width: 1px;
	/*height: -webkit-calc(100% + 14px);
    height: calc(100% + 14px);*/
	height: 100%;
	background-color: #000;
	transition: .3s;
}
.top_btn_area_in a span::before, .top_btn_area_in a span::after {
	content: '';
	position: absolute;
	left: 0;
	height: 1px;
	/*width: -webkit-calc(100% + 14px);
    width: calc(100% + 14px);*/
	width: 100%;
	background-color: #000;
	transition: .3s;
}
.top_btn_area_in a::before {
	left: -6px;
}
.top_btn_area_in a::after {
	right: -6px;
}
.top_btn_area_in a span::before {
	top: -4px;
}
.top_btn_area_in a span::after {
	bottom: -4px;
}
.top_btn_area_in a:hover::before {
	left: 0;
}
.top_btn_area_in a:hover::after {
	right: 0;
}
.top_btn_area_in a:hover span::before {
	top: 0;
}
.top_btn_area_in a:hover span::after {
	bottom: 0;
}
.top_btn_area2 .top_btn_area_in a {
	color: #FFF !important;
}
.top_btn_area2 .top_btn_area_in a::before, .top_btn_area2 .top_btn_area_in a::after {
	background-color: #FFF;
}
.top_btn_area2 .top_btn_area_in a span::before, .top_btn_area2 .top_btn_area_in a span::after {
	background-color: #FFF;
}
#contents .bgBlack {
	background-color: #000;
}
#contents .top01 {
	background: url(../uniq/top_new/bg_top01.jpg) center bottom no-repeat #000 fixed;
	/*
background-size: cover;
*/
	height: 1460px;
	max-width: inherit;
	margin-bottom: 0;
	position: relative;
	width: 100%;
}
#contents .top01:after {
	background-color: #FFF;
	content: '';
	display: block;
	height: 357px;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
#contents .top01 .hdBox {
	padding: 138px 0 90px;
	overflow: hidden;
	position: relative;
	z-index: 2;
}
#contents .top01 .hdBox h1 {
	display: block;
	vertical-align: middle;
	text-align: center;
	color: #FFF;
	font-size: 32px;
	font-size: 3.2rem;
	font-weight: 200;
	letter-spacing: 0.3em;
	text-align: center;
	width: 100%;
	webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
#contents .top01 .hdBox h1 span {
	display: inline-block;
	-webkit-font-feature-settings: 'pkna';
	font-feature-settings: 'pkna';
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}
#contents .top01 .hdBox h1:before {
	background: url(../cmn_img/icon_flower.png) center center no-repeat;
	content: '';
	display: block;
	height: 48px;
	margin: 0 auto 20px;
	width: 60px;
}
#contents .top01 .hdBox h1 em {
	color: #111;
	font-style: normal;
	letter-spacing: 0.2em;
}
#contents .top01 .imgList {
}
#contents .top01 .imgList ul {
	margin: 0 auto;
	overflow: hidden;
	width: 720px;
}
#contents .top01 .imgList ul li {
	float: right;
	width: 33%;
	text-align: center;
}
#contents .top01 .boxTxt {
	color: #FFF;
	line-height: 2.2;
	margin: 0 auto 60px;
	padding-top: 70px;
	text-align: left;
	width: 570px;
}
#contents .top02 {
	background-color: #FFF;
	max-width: inherit;
	margin-bottom: 0;
	padding: 0!important;
	width: 100%;
}
#contents .top02 ul {
	max-width: 1800px;
	margin: 0 auto;
}
#contents .top02 ul li {
}
#contents .top02 ul li a {
	display: table;
	height: 400px;
	text-decoration: none;
	width: 100%;
}
#contents .top02 ul li a > p {
	display: table-cell;
	height: 400px;
	vertical-align: middle;
}
#contents .top02 ul li a > p {
	display: table-cell;
	height: 400px;
	vertical-align: middle;
}
#contents .top02 ul li a > p.img {
	background-position: left center;
	background-repeat: no-repeat;
	width: 70%;
}
#contents .top02 ul li.even a > p.img {
	background-position: right center;
}
#contents .top02 ul li a > p.txt {
	font-size: 24px;
	font-size: 2.4rem;
	text-align: center;
	width: 30%;
}
#contents .top02 ul li a > p.txt span {
	color: #222;
}
#contents .top02 ul li a > p.txt span:after {
	background-color: #C1341C;
	content: '';
	display: block;
	height: 2px;
	margin: 10px auto 20px;
	width: 60px;
}
#contents .top02 ul li a > p.txt.blank span:before {
  content: "\f08e";
  color: #BF331A;
  display: inline-block;
  font-family: "fontawesome";
  margin-right: 12px;
}

/*
=
=
=
=
=
=
=
=
=
=
=
=
*/

@media only screen and (max-width: 850px) {
#vHd {
	height: 250px;
}
#vHd h2 {
	display: table-cell;
	vertical-align: middle;
	font-size: 20px;
	font-size: 2rem;
	padding: 30px 0 15px;
	width: 100%;
}
#vHd h2:before {
	background-size: 30px 24px;
	height: 24px;
	margin: 0 auto 10px;
	width: 30px;
}
.top_btn_area_in a::before {
	left: 0;
}
.top_btn_area_in a::after {
	right: 0;
}
.top_btn_area_in a span::before {
	top: 0;
}
.top_btn_area_in a span::after {
	bottom: 0;
}
#contents .newsList {
	margin-bottom: 30px !important;
}
#top_md001_txt {
	padding-top: 46px;
}
#top_md001_txt:before {
	width: 40px;
	height: 30px;
	margin-left: -15px;
}
#top_md001_txt {
	font-size: 2.6rem;
}
#top_box001, #top_box001_in {
	height: 160px;
}
#top_md001_in {
	-webkit-writing-mode: horizontal-tb;
	-ms-writing-mode: horizontal-tb;
	writing-mode: horizontal-tb;
}
/****/
	
#top_md002_txt {
	padding-top: 46px;
}
#top_md002_txt:before {
	width: 40px;
	height: 30px;
	margin-left: -15px;
}
#top_md002_txt {
	font-size: 2.6rem;
}
#top_md002_in {
	-webkit-writing-mode: horizontal-tb;
	-ms-writing-mode: horizontal-tb;
	writing-mode: horizontal-tb;
}
/****/
#top_area_list_in .top_list001 {
	display: block;
	width: 100%;
	height: 360px;
}


/*--------------------- 0712追加 ---------------------*/
#top_area_list_in ul.top01_list .tbl {
	display: table;
	height: 50%;
	width: 100%;
}
#top_area_list_in ul.top01_list .tblCell {
	color: #EEE;
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: 300;
	display: table-cell;
	vertical-align: middle;
	height: 450px;
	text-align: center;
	width: 100%;
	position: relative;
	z-index: 11;
	transition: 0.8s;
	text-shadow: 2px 4px 3px rgba(0,0,0,0.5);
	background: rgba(16,27,35,.7);
}
#top_area_list_in .top01_list li { }
/*--------------------- end ---------------------*/



#top_area_list_in .top_list002 {
	display: block;
	width: 100%;
	height: 360px;
}
#top_area_list_in {
	height: 540px;
}
#top_area_list_in .top_list001, #top_area_list_in .top_list002 {
	display: block;
}
#top_area_list_in .top_list001 a {
	height: 180px;
}
#top_area_list_in .top_list001 a div.tbl {
	display: table;
	height: 180px;
	width: 100%;
}
#top_area_list_in .top_list001 a div.tblCell {
	height: 180px;
}
#top_list003 {
	height: 360px;
}
#top_list003 .top_list003_in {
	height: 180px;
}
.top_list003_in a {
	height: 180px;
}
.top_list003_in a div.tbl {
	display: table;
	height: 180px;
	width: 100%;
}
.top_list003_in a div.tblCell {
	height: 180px;
}
#top_area_list_in .top_list001 a div.tblCell span, .top_list003_in a div.tblCell span {
	font-size: 1.4rem;
}
#contents .newsList ul li a p.txt {
	float: none;
	width: auto;
}
#contents .top01 {
	background: none;
	background-color: transparent;
	background-size: cover;
	height: auto;
	padding-bottom: 30px;
	width: 100%;
}
#contents .top01:after {
	display: none;
}
#contents .top01 .hdBox {
	padding: 40px 0 40px;
}
#contents .top01 .hdBox h1 {
	font-size: 20px;
	font-size: 2rem;
	font-weight: 200;
}
#contents .top01 .hdBox h1:before {
	background-size: 30px 24px;
	height: 24px;
	margin: 0 auto 20px;
	width: 30px;
}
#contents .top01 .hdBox h1 em {
	color: #FFF;
}
#contents .top01 .imgList ul {
	width: auto;
}
#contents .top01 .imgList ul li {
	float: right;
	width: 33%;
	text-align: center;
}
#contents .top01 .imgList ul li.li01 {
	text-align: right;
}
#contents .top01 .imgList ul li.li03 {
	text-align: left;
}
#contents .top01 .imgList ul li img {
	height: auto;
	width: 65%;
}
#contents .top01 .boxTxt {
	margin: 0 auto 30px;
	padding-top: 30px;
	width: auto;
}
#contents .top02 {
	border-top: 5px solid #FFF;
}
#contents .top02 ul li {
	margin-bottom: 37px;
}
#contents .top02 ul li a {
	height: 150px;
}
#contents .top02 ul li a {
	display: block;
	height: 150px;
	text-decoration: none;
	width: 100%;
	position: relative;
}
#contents .top02 ul li a > p {
	display: block;
	vertical-align: middle;
}
#contents .top02 ul li a > p.img {
	background-size: cover;
	height: 150px;
	width: 100%;
}
#contents .top02 ul li.even a > p.img {
	background-position: right center;
}
#contents .top02 ul li a > p.txt {
	background-color: #C1341C;
	color: #FFF;
	display: block;
	font-size: 14px;
	font-size: 1.4rem;
	height: auto;
	padding: 3px 20px;
	width: auto;
	position: absolute;
	bottom: -32px;
	left: 0;
	width: 100%;
}
#contents .top02 ul li.even a > p.txt {
	right: auto;
	left: 0;
}
#contents .top02 ul li a > p.txt span {
	color: #FFF;
}
#contents .top02 ul li a > p.txt span:after {
	display: none;
}
#topMv {
	background-color: #000;
}
#topMvInr {
	/*
	background: url(../uniq/top_new/anigif.gif) center top no-repeat;
	background-size: cover!important;
	*/
	display: block;
}
#topMvInr:after {
/*
background: url(../cmn_img/overlays/02.png) left top repeat;


	content: '';
	display: block;
	height: 100%;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
	*/
}
#topMv h1 {
	position: absolute!important;
	top: 18%;
	left: 15%;
	display: block;
}
#contents .bgBlack {
	background-color: transparent;
}
body:after {
	background: url(../uniq/top_new/bg_top01.jpg) center top no-repeat #000;
	background-size: cover;
	content: '';
	display: block;
	height: 100%;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
}
#topMv, #contents, #footer {
	position: relative;
	z-index: 10;
}
#categoryNav, #w100Per {
	background-color: #000!important;
}
#footer {
	background-color: #FFF!important;
}
#contents {
	padding-top: 0!important;
}
/*







*/




}

.fixed_bnr{
    position: fixed;
    bottom: 5%; 
    /*left: 40px;*/
    left: 50%;
    z-index: 9999;
    transform: translate(-50%);
}

.fixed_bnr_b{
    position: fixed;
    bottom: 18%; 
    /*left: 40px;*/
    left: 50%;
    z-index: 9999;
    transform: translate(-50%);
}

.fixed_bnr #closed{
	position:absolute;
	top:5px;
	right:5px;
	font-size:12px;
	letter-spacing:0.1em;
	padding:5px;
	background:#555;
	color:#fff;
	border-radius:5px;
	cursor:pointer;
}

.fixed_bnr_b #closed_b{
	position:absolute;
	top:5px;
	right:5px;
	font-size:12px;
	letter-spacing:0.1em;
	padding:5px;
	background:#555;
	color:#fff;
	border-radius:5px;
	cursor:pointer;
}

@media only screen and (max-width: 850px){
    .bnr_c{
        position: relative;
        margin: 0 auto;
    }
    
    .fixed_bnr{
        left: 50%;
        position: fixed;
        z-index: 9999;
        transform: translate(-50%);
}

    .fixed_bnr_b{
        left: 50%;
        position: fixed;
        z-index: 9999;
        transform: translate(-50%);
}
}